IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HOM_PLACE' AND KSQL_COL_NAME ='FORINUMBER')
ALTER TABLE T_HOM_PLACE ADD (FORINUMBER VARCHAR(60) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HOM_PLACE' AND KSQL_COL_NAME ='FORINAME')
ALTER TABLE T_HOM_PLACE ADD (FORINAME NVARCHAR(100) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HOM_PLACE' AND KSQL_COL_NAME ='FORISTATUS')
ALTER TABLE T_HOM_PLACE ADD (FORISTATUS VARCHAR(2) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HOM_PLACE_L' AND KSQL_COL_NAME ='FORINAME')
ALTER TABLE T_HOM_PLACE_L ADD (FORINAME NVARCHAR(100) DEFAULT ' ' NOT NULL );